/* file(formbuilder.css) */

table.formbuilder {margin:0 0 1em; border-collapse: collapse; /*border-top: 1px solid #ececec;*/}

table.formbuilder td {
	/*border-bottom: 1px solid #ececec;*/
	vertical-align: top;
	padding-bottom: 5px;
}
table.formbuilder .leftcolumn,
table.formbuilder .rightcolumn {
}
table.formbuilder td.leftcolumn {
	padding-right:10px;
	text-align:left;
	vertical-align: middle;
	width: 100px;
}

table.formbuilder td.rightcolumn {text-align:left;vertical-align: middle;}

table.formbuilder table {margin:0; padding:0;}
table.formbuilder table td {width:auto; padding:0 0 0 0; border:0px;}
table.formbuilder table td input {width:auto; margin:0 0; float: left; padding: 0; background: none; border:0px;}

table.formbuilder table td label {
	padding-left: 3px;
	padding-right: 15px;
}

table.formbuilder table.clearborders {
	width: 250px;
}

table.formbuilder table.clearborders td input {
	background-color:#FCFCFC;
	border:1px solid #D5D8DA;
	margin:0;
	padding:5px;
}

table.formbuilder td img {}
table.formbuilder td textarea {width: 280px; height: 150px;}
table.formbuilder td select {}

table.formbuilder td input,
table.formbuilder td textarea,
table.formbuilder td select {
	/*background: #fff;*/
}

table.formbuilder td input {
	width: 250px;
}

table.formbuilder td textarea {
	width: 400px;
}

table.formbuilder td div img {
	width:150px; height:30px;
	margin-bottom: 5px;
	background: #fff;
}
#date img {width:auto; height:auto;}
#date input, #date select {margin:0; font-size:11px;}

table.formbuilder input,
table.formbuilder label {
	float:left;
	font-size: 12px;
}
table.formbuilder input.button {
	width: 120px !important;
}

table.formbuilder input.button:hover {
	background-position: 0px -35px;
}


.form-box {
	/*background: #fbfbfb;
	border: 1px solid #e9e9e9;
	padding: 10px;*/
}
